Olá, gostaria de comprar um celular Galaxy Y Duos, mas segundo minhas pesquisas é provavél que ele NÃO possa rodar ou não terá atualização para Android 3.0 ou 4.0, sendo assim gostaria de saber se ele pode ficar inutilizado para acessar a Internet e/ou usar o GPS no futuro por ter uma versão antiga do Android? ou seja posso não conseguir acessar a Internet e/ou GPS, no futuro? - Obrigado Antonio.

perguntou Mar 01 '13 às 20:08

Antonio%20Beltrame's gravatar image

Antonio Beltrame
77921

editou Mar 01 '13 às 21:23

android 2.3 e bom , fiquei em duvida no galaxy y ou l3 comprei o l3 e vi q e bem melhor, mais n tem nada ve ficar sem acessar internet ou gps por causa disso

link permanente

respondeu Mar 03 '13 às 01:36

Lucas%20Jandre's gravatar image

Lucas Jandre
31.4k

BOA TARDE ANTONIO ! NÃO ENTENDI ISSO QUE VC FALOU DELE NÃO TER ATUALIZAÇÕES OU NÃO RODAR UMA ROM VERSÃO 3 OU 4. PRA VC SABER, O ANO PASSADO ATUALIZEI O MEU QUE ESTAVA NA 2.3.6 E HOJE RODA COM A 4.0.4. É UM CELULAR MUITO BOM, DUVIDO QUE A SAMSUNG SIMPLESMENTE LARGASSE ELE DESSA FORMA !

link permanente

respondeu Apr 24 '14 às 16:11

luiz_walter_2014's gravatar image

luiz_walter_2014
22335

Bem colega, pra falar a verdade ele já está muuuuuito defasado!

link permanente

respondeu Apr 24 '14 às 18:06

DiRibeeiro's gravatar image

DiRibeeiro
1820275.9k

Sua resposta
mudar para preview

Siga esta pergunta

Por Email:

Uma vez que você entrar você poderá se inscrever para todas as atualizações aqui

Por RSS:

Respostas

Respostas e Comentários

Markdown Básico

  • *italico* ou __italico__
  • **negrito** or __negrito__
  • link:[texto](http://url.com/ "Qual é a sua dúvida?")
  • imagem?![alt texto](/path/img.jpg "Qual é a sua dúvida?")
  • lista numerada: 1. Foo 2. Bar
  • para adicionar uma quebra de linha basta adicionar dois espaços onde você gostaria que a nova linha estivesse.
  • tags HTML básicas também são suportadas

Tags

×136
×11
×4

pergunta feita: Mar 01 '13 às 20:08

pergunta lida: 1,869 vezes

última alteração: Apr 24 '14 às 18:06